a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

@font-face {
  font-family: iranyekan;
  font-style: normal;
  font-weight: bold;
  src: url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebBold.eot");
  src: url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebBold.eot?#iefix") format("embedded-opentype"), url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebBold.woff") format("woff"), url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebBold.woff2") format("woff2"), url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebBold.ttf") format("truetype");
}

@font-face {
  font-family: iranyekan;
  font-style: normal;
  font-weight: 100;
  src: url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebThin.eot");
  src: url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebThin.eot?#iefix") format("embedded-opentype"), url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebThin.woff") format("woff"), url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebThin.woff2") format("woff2"), url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebThin.ttf") format("truetype");
}

@font-face {
  font-family: iranyekan;
  font-style: normal;
  font-weight: 300;
  src: url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebLight.eot");
  src: url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebLight.eot?#iefix") format("embedded-opentype"), url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebLight.woff") format("woff"), url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebLight.woff2") format("woff2"), url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebLight.ttf") format("truetype");
}

@font-face {
  font-family: iranyekan;
  font-style: normal;
  font-weight: normal;
  src: url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebRegular.eot");
  src: url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebRegular.eot?#iefix") format("embedded-opentype"), url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebRegular.woff") format("woff"), url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebRegular.woff2") format("woff2"), url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebRegular.ttf") format("truetype");
}

@font-face {
  font-family: iranyekan;
  font-style: normal;
  font-weight: 500;
  src: url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebMedium.eot");
  src: url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebMedium.eot?#iefix") format("embedded-opentype"), url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebMedium.woff") format("woff"), url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebMedium.woff2") format("woff2"), url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebMedium.ttf") format("truetype");
}

@font-face {
  font-family: iranyekan;
  font-style: normal;
  font-weight: 800;
  src: url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebExtraBold.eot");
  src: url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebExtraBold.eot?#iefix") format("embedded-opentype"), url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebExtraBold.woff") format("woff"), url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebExtraBold.woff2") format("woff2"), url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebExtraBold.ttf") format("truetype");
}

@font-face {
  font-family: iranyekan;
  font-style: normal;
  font-weight: 850;
  src: url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebBlack.eot");
  src: url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebBlack.eot?#iefix") format("embedded-opentype"), url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebBlack.woff") format("woff"), url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebBlack.woff2") format("woff2"), url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebBlack.ttf") format("truetype");
}

@font-face {
  font-family: iranyekan;
  font-style: normal;
  font-weight: 900;
  src: url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebExtraBlack.eot");
  src: url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebExtraBlack.eot?#iefix") format("embedded-opentype"), url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebExtraBlack.woff") format("woff"), url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebExtraBlack.woff2") format("woff2"), url("http://www.autoeftekhar.com/asset/fonts/IRANYekanWebExtraBlack.ttf") format("truetype");
}
@font-face {
  font-family: 'icomoon';
  src:  url('http://www.autoeftekhar.com/asset/fonts/icomoon.eot?fxpf10');
  src:  url('http://www.autoeftekhar.com/asset/fonts/icomoon.eot?fxpf10#iefix') format('embedded-opentype'),
    url('http://www.autoeftekhar.com/asset/fonts/icomoon.ttf?fxpf10') format('truetype'),
    url('http://www.autoeftekhar.com/asset/fonts/icomoon.woff?fxpf10') format('woff'),
    url('http://www.autoeftekhar.com/asset/fonts/icomoon.svg?fxpf10#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-bag:before {
  content: "\e901";
}
.icon-card:before {
  content: "\e903";
}
.icon-truck:before {
  content: "\e904";
}
.icon-car:before {
  content: "\e905";
}
.icon-gaspump:before {
  content: "\e906";
}
.icon-live_help:before {
  content: "\e0c6";
}
.icon-keyboard_arrow_down:before {
  content: "\e313";
}
.icon-keyboard_arrow_left:before {
  content: "\e314";
}
.icon-keyboard_arrow_right:before {
  content: "\e315";
}
.icon-keyboard_arrow_up:before {
  content: "\e316";
}
.icon-check2:before {
  content: "\e5ca";
}
.icon-checked:before {
  content: "\e900";
}
.icon-instagram:before {
  content: "\e929";
}
.icon-phone1:before {
  content: "\e942";
}
.icon-linkedin:before {
  content: "\f0e1";
}
.icon-paper-plane:before {
  content: "\f1d8";
}
.icon-whatsapp1:before {
  content: "\f235";
}
.icon-phone21:before {
  content: "\e917";
}
.icon-support_agent:before {
  content: "\e916";
}
.icon-live_help1:before {
  content: "\e0c7";
}
.icon-map-pin:before {
  content: "\e047";
}
.icon-cogs:before {
  content: "\e995";
}
.icon-globe:before {
  content: "\e90c";
}
.icon-pin:before {
  content: "\e90d";
}
.icon-spinner4:before {
  content: "\e97d";
}
.icon-briefcase:before {
  content: "\e9ae";
}
.icon-file-pdf-o:before {
  content: "\f1c1";
}
.icon-file-archive-o:before {
  content: "\f1c6";
}
.icon-file-movie-o:before {
  content: "\f1c8";
}
.icon-phone:before {
  content: "\e90e";
}
.icon-dollar:before {
  content: "\e90f";
}
.icon-paper-plane1:before {
  content: "\f1d9";
}
.icon-calendar1:before {
  content: "\e91c";
}
.icon-clock1:before {
  content: "\e91d";
}
.icon-key:before {
  content: "\f084";
}
.icon-car1:before {
  content: "\e907";
}
.icon-life-buoy1:before {
  content: "\e902";
}
.icon-tools:before {
  content: "\e908";
}
.icon-truck1:before {
  content: "\e909";
}
.icon-bus:before {
  content: "\e90a";
}
.icon-travel-car:before {
  content: "\e90b";
}



html {
  position: relative;
  min-height: 100%;
  overflow-x: hidden;
}

body {
  font-family: iranyekan;
  font-weight: 400;
  text-align: right;
  overflow-x: hidden;
  background: #f5f5f5;
}

::selection {
  background: #ffd200;
  color: #000;
}

::-moz-selection {
  background: #ffd200;
  color: #000;
}

::-webkit-selection {
  background: #ffd200;
  color: #000;
}

.clear {
  clear: both;
}

textarea:focus,
input:focus {
  outline: none;
}

*:focus {
  outline: none;
}

.padding-clear {
  padding: 0;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:focus {
  text-decoration: none;
}



.header_other {
  height: 350px !important;
  margin-bottom: 0px;
  background: url(../images/bgtop.jpg);
  background-size: cover !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
}

.topheader {
  position: fixed;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 30;
  background: #fff;
  -webkit-box-shadow: 0px 0px 3px 2px rgba(222, 222, 222, 1);
  -moz-box-shadow: 0px 0px 3px 2px rgba(222, 222, 222, 1);
  box-shadow: 0px 0px 3px 2px rgba(222, 222, 222, 1);
  height: 140px;
}

.topsocial {
  background: #07105f;
  height: 20px;
  width: 100%;
}

.slider_bg {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #f6f5ef;
  text-decoration: none;
  height: 100%;
  max-height: 800px;
  min-height: 380px;
  z-index: 1;
  height: 800px;
  background-size: cover !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
}

.header_background {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 4;
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}

.slider_bg .header_background video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  background: #0b2440;
}


.carousel-indicators li {
  box-sizing: content-box;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  width: 10px;
  height: 10px;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #fff;
  background-clip: padding-box;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  opacity: .5;
  transition: opacity .6s ease;
  border-radius: 50%;
}

.carousel-item img {
  height: auto;
}

.carousel-indicators {
  right: 0px;
  left: 0;
  padding-left: 0;
  margin: auto;
}

.slider_content {
  position: absolute;
  left: 0px;
  padding: 0px;
  border-radius: 6px;
  color: #fff;
  width: 800px;
  -webkit-transition: bottom 0.8s ease;
  -moz-transition: bottom 0.8s ease;
  -o-transition: bottom 0.8s ease;
  -ms-transition: bottom 0.8s ease;
  transition: bottom 0.8s ease;
  height: auto;
  margin-left: 0%;
  right: 0px;
  margin: auto;
  top: 40%;
  text-align: right;
  direction: rtl;
}

.slider_content h2 {
  color: #fff;
  font-size: 30px;
  margin-bottom: 10px;
}

.slider_content p {
  color: #fff;
  font-size: 20px;
  line-height: 20px;
  text-align: justify;
}

.slider_content a {
	background: #ffd200;
	color: #000;
	padding: 7px 10px;
	margin-top: 10px;
	display: inline-block;
	border-radius: 10px;
	transition: 0.6s;
	font-size: 12px;
}

.slider_content a:hover {
  background: #000;
  color: #ffd200;
  transition: 0.6s;
}

.slider_content a button {
  color: #fff;
  width: 80%;
  padding: 7px 10px;
  background: #000;
  border-radius: 2px;
  position: absolute;
  right: 0;
  left: 0;
  border: 10px;
  margin: auto;
  margin-top: 20px;
  transition: 0.6s;
}

.slider_content a button:hover {
  color: #000;
  background: #ddd;
  transition: 0.6s;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
  display: none;
  width: 20px;
  height: 20px;
  background: no-repeat 50%/100% 100%;
}

.slideone {
  background: #fff;
  box-shadow: 0px 4px 14px 0px rgba(34, 34, 34, 0.1);
  height: 80vh;
  border-radius: 0px;
  overflow: hidden;
  /* margin-top: 20px; */
}


.camera_wrap {
	margin-bottom: unset !important;
	height: 80vh !important;
}
.camera_bar_cont {
  opacity: 0 !important;
}

.camera_commands,
.camera_prev,
.camera_next {
  display: none;
}
header {
  position: fixed;
  top: 0px;
  right: 0px;
  background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(125,185,232,0) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(125,185,232,0) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(125,185,232,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#007db9e8',GradientType=0 ); /* IE6-9 */
  width: 100%;
  z-index: 10;
  padding-top: 30px;
  height: 130px;
}
.topstyle {
	background: rgba(0,0,0,0.8) !important;
}
.sliderindex {

}
.logo {

}
.logo img {
	height: 80px;
	margin-top: 12px;
}
.toptel {
  text-align: left;
}
.toptel a {
	color: #ffd200;
	float: left;
	font-size: 12px;
}
.toptel span {
	text-align: left;
	color: #ffd200;
	margin-left: 6px;
}
.menu {
	padding-bottom: 10px;
	margin-top: 10px;
}
.menu ul {
	width: 100%;
	display: inline-block;
	border-bottom: 2px solid #fff;
	padding-bottom: 6px;
}
.menu ul li {
	display: inline;
	margin-left: 30px;
}
.menu ul li a {
	color: #fff;
	font-size: 14px;
	border-bottom: 6px solid transparent;
	padding-bottom: 4px;
  transition: 0.6s;
}
.menu ul li a:hover {
	color: #fff;
	border-bottom: 6px solid #ffd200;
  transform: 0.6s;
}
.undertitle {
	position: relative;
	top: -150px;
}
.formslider {
	background: #ffd200;
	padding: 20px;
	border-radius: 10px;
	min-height: 300px;
}
.formimg {
	background: url(../images/about.jpg);
	margin-top: 50px;
	min-height: 400px;
	border-radius: 10px 0px 0px 10px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.formslider {
	background: #ffd200;
	padding: 50px 20px 150px 20px;
	border-radius: 10px;
	min-height: 300px;
}
.formslider h4 {
	color: #000;
	font-weight: 800;
	font-size: 18px;
	margin-bottom: 15px;
}
.formslider p {
	color: #000;
	font-size: 12px;
	padding-bottom: 20px;
}
.inpt {
	color: #000;
	width: 100%;
	margin-top: 10px;
	height: 48px;
	padding: 10px;
	border: 0px;
	border-radius: 6px;
	font-size: 14px;
}
.select {
	width: 100%;
	background: #fff;
	border: 0px;
	height: 48px;
	margin-top: 10px;
	border-radius: 6px;
	font-size: 14px;
	color: #7e7e7e;
}
.btns {
	height: 48px;
	width: 100%;
	background: #000;
	border: 0px;
	color: #fff;
	margin-top: 10px;
	border-radius: 6px;
}
.carlist {
	background: #fff;
	padding: 50px 0px;
}
.title {
	text-align: center;
	margin-bottom: 40px;
}
.title h2 {
	color: #000;
	font-weight: 800;
	font-size: 30px;
}
.caritem {
	text-align: center;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
  transition: 0.6s;
}
.caritem:hover {
	border-right: 1px solid #eee;
	border-left: 1px solid #eee;
}
.caritem img {
	max-height: 200px;
}
.caritem a h3 {
	color: #000;
	font-weight: 800;
	font-size: 18px;
	text-align: center;
}
.caritem a span {
	color: #fff;
	font-size: 10px;
	background: #000;
	padding: 4px 8px;
	border-radius: 2px;
	margin-top: 10px;
	display: inline-block;
  transition: 0.6s;
}
.caritem:hover a span{
  color: #000;
  background: #ffd200;
}
.arrow {
	text-align: center;
	margin-top: 60px;
}
.arrow a p {
	color: #000;
	font-size: 14px;
  transition: 0.6s;
}
.arrow a span {
	color: #000;
	font-size: 32px;
  transition: 0.6s;
}
.arrow a p:hover {
  color: #7e7e7e;
}
.arrow a span:hover {
  color: #7e7e7e;
}
.services {
  padding: 50px 0px;
}
.nav-tabs .nav-item {
	margin-bottom: 10px;
}
.nav-tabs .nav-link {
	border: 0px;
  border-radius: 0px;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
	color: #000;
	background-color: #ffd200;
	border: 0px;
}
.services li {
	color: #fff;
	width: 100%;
	border: 0px;
	background: #000;
}
.services li a {
	color: #fff;
}
.tab-pane .imgtab {
	width: 40%;
	float: right;
}
.tab-pane .texttab {
	float: right;
	width: 58%;
	margin-right: 2%;
	background: #fff;
	padding: 20px;
}
.tab-pane .texttab p {
	color: #000;
	font-size: 13px;
	text-align: justify;
	line-height: 25px;
}
.padding-left {
	padding-left: 0px;
}
.newsbg {
  background: #fff;
  padding: 50px 0px;
  width: 100%;
}
.newsitem {
	background: #eee;
	margin-bottom: 20px;
	border-bottom: 2px solid #ddd;
  height: 470px;
  transition: 0.6s;
}
.newsitem:hover {
  background: #ffd200;
}
.newsitem a h3 {
	color: #000;
	padding: 15px;
	font-size: 20px;
	font-weight: 800;
	padding-bottom: 0px;
}
.newsitem a img {
  color: #000;
}
.newsitem a p {
	color: #000;
	font-size: 13px;
	padding: 15px;
	text-align: justify;
	line-height: 21px;
}
.insta {
	background: radial-gradient(circle at 33% 100%, #fed373 4%, #f15245 30%, #d92e7f 62%, #9b36b7 85%, #515ecf);
	padding: 25px 0px;
}
.insta span {
	color: #fff;
	font-size: 50px;
	float: right;
	margin-left: 10px;
}
.insta h4 {
	color: #fff;
	font-size: 20px;
}
.insta h5 {
	color: #fff;
}
footer {
	background: url(../images/footer.jpg);
	padding: 50px 0px;
	height: 350px;
	background-size: cover;
	background-position: top;
	background-repeat: no-repeat;
}
footer span {
	color: #ffd200;
	font-size: 50px;
	display: block;
	margin-bottom: 20px;
}
footer h4 {
	color: #fff;
	text-align: center;
	font-weight: 800;
}
footer h۴ {
	color: #fff;
	text-align: center;
	font-weight: 400;
}
footer p {
	color: #fff;
	font-size: 12px;
	margin-top: 10px;
}
.addressblock {
  text-align: center;
}
.copyright {
	margin-top: 105px;
}
.copyright span {
  color: #fff;
  font-size: 11px;
  text-align: center;
}
.nav-tabs .nav-link span {
	float: right;
  margin-left: 10px;
  margin-top: 2px;
}
nav {
  width: 100%;
	display: inline-block;
	border-bottom: 2px solid #fff;
	padding-bottom: 0px;
  transition: all .4s ease-in-out;
}

nav ul {
  list-style: none;
  text-align: right;
  padding-top: 0
}

nav li {
  display: inline-block
}



nav ul li a {
  font-size: 13px;
  color: #fff;
  display: inline-table;
  padding: 12px 15px;
  background: 0 0;
  border-bottom: 6px solid transparent;
}

nav ul li a:hover {
  color: #e6e4e6;
  border-bottom: 6px solid #ffd200;
}

nav ul li:hover>a {
  color: #e6e4e6;
}

nav ul li:after {
  color: #fff;
  text-align: center;
  width: 10px;
  display: inline-block
}

nav ul li:last-child:after {
  content: ""
}

strong {
  font-weight: 700
}

#mega {
  background: #fff;
  visibility: hidden;
  opacity: 0;
  right: 0;
  padding: 10px 20px;
  position: absolute;
  top: auto;
  width: 100%;
  z-index: 2;
  left: 0;
  margin: auto;
  -webkit-box-shadow: 0px 0px 7px 0px rgba(171, 171, 171, 0.4);
  -moz-box-shadow: 0px 0px 7px 0px rgba(171, 171, 171, 0.4);
  box-shadow: 0px 0px 7px 0px rgba(171, 171, 171, 0.4);
}

#mega-two {
  background: #666;
  visibility: hidden;
  opacity: 0;
  right: 0;
  padding: 20px 10px;
  position: absolute;
  top: 24px;
  width: 200px;
  z-index: 2
}

#mega-two a {
  color: #000;
  display: inline-table;
  font-size: 14px;
  text-align: right;
  background: 0 0;
  padding: 6px 8px;
  border-radius: 2px;
  cursor: pointer;
  width: 100%;
  margin-bottom: 7px
}

#mega-two a:hover {
  color: #000;
}

nav ul {
  list-style: none;
}

nav ul li:hover>#mega-two {
  visibility: visible;
  opacity: 1
}

nav ul li:hover>#mega {
  visibility: visible;
  opacity: 1
}

#mega-right {
  height: 100%;
  width: 100%;
  border-bottom: 2px solid #eee;
  padding-top: 10px;
  display: block;
}

#mega-right a {
  color: #000;
  display: inline-table;
  font-size: 14px;
  text-align: right;
  background: 0 0;
  padding: 4px 20px;
  border-radius: 2px;
  cursor: pointer;
  margin-bottom: 4px;
  border: 0px !important;
}

.mega-left {
  height: auto;
  width: 100%;
  position: relative;
  margin-top: 10px;
}

.mega-box-style a {
	text-align: center;
	font-size: 14px;
	padding: 6px 8px;
	color: #000;
	transition: .6s;
	background: 0 0;
	display: table;
	margin-top: 6px;
	float: right;
	width: 25%;
	border: 0px !important;
}

.mega-box-style span {
  background: #d9b300;
  width: 15px;
  height: 15px;
  margin-right: 4px;
  border-radius: 50%;
  display: inline-block;
  text-align: center;
  padding-top: 2px
}

.mega-box-style figure {
  width: auto;
}

.mega-box-style figure img {
  height: 75px;
  display: block;
  margin: auto;
  margin-bottom: 14px;
}

.mega-box-style a:hover {
  color: #d9b300;
  transition: .6s
}

.mega-box {
  width: 100%
}

#mega .current {
  color: #d9b300
}

.content {
  min-height: 450px;
  padding: 30px;
  background: #fff;
  border-radius: 15px;
  margin-bottom: 30px;
  height: auto;
  display: inline-block;
  width: 100%;
}
.content h1 {
  font-size: 30px;
  font-weight: 800;
  margin-bottom: 15px;
}
.content h2 {
  font-size: 20px;
  font-weight: 800;
  margin-bottom: 15px;
}
.content h3 {
  margin-bottom: 10px;
}
.content p {
  font-size: 13px;
  line-height: 28px;
}
.navigation {
  color: #000;
  font-size: 12px;
  padding: 7px 0;
  text-align: right;
}

.navigation a {
  color: #000;
  font-size: 12px;
  padding: 0 10px 0 0
}

.navigation span::after {
  content: " / ";
  padding-left: 10px;
  padding-right: 10px;
}

.navigation a:hover {
  color: #000
}

.nav-bg {
  background: #ffd200;
  height: 35px;
  text-align: right;
  margin-bottom: 20px;
}
.otherheader {
  height: 250px;
  background: url(../images/header.jpg);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
}


#faq .card {
  margin-bottom: 5px;
  border: 0;
}

#faq .card .card-header {
  border: 0;
  -webkit-box-shadow: 0 0 20px 0 rgba(213, 213, 213, 0.5);
          box-shadow: 0 0 20px 0 rgba(213, 213, 213, 0.5);
  border-radius: 2px;
  padding: 0;
}

#faq .card .card-header .btn-header-link {
  color: #fff;
  display: block;
  text-align: right;
  background: #ffd200;
  color: #222;
  padding: 20px;
  float: unset !important;
}

#faq .card .card-header .btn-header-link:after {
  /*content: "\f107";*/
  /*font-family: 'Font Awesome 5 Free';*/
  font-weight: 900;
  float: right;
}

#faq .card .card-header .btn-header-link.collapsed {
  background: #000;
  color: #fff;
}

#faq .card .card-header .btn-header-link.collapsed:after {
  content: "\f106";
}

#faq .card .collapsing {
  background: #ffd200;
  line-height: 30px;
}

#faq .card .collapse {
  border: 0;
}

#faq .card .collapse.show {
  background: #ffd200;
  line-height: 30px;
  color: #222;
}
.form-control {
  border-radius: 0;
  font-size: 12px;
  padding: 20px 15px;
  border: 1px solid #160710;
  background: #fff;
  transition: 0.6s;
}

.form-control:focus {
  box-shadow: none;
  border: 1px solid #ffd200;
  background: #ffd200;
}

.btn {
  border-radius: 0;
  font-size: 15px;
  float: right
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
  margin-top: 2px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
  font-size: 12px;
}

.select2-container--default .select2-search--inline .select2-search__field {
  font-size: 12px;
}

.select2-container--default .select2-selection--single {
  background-color: #fff;
  border: 1px solid #160710;
  border-radius: 0px;
  height: 45px;
  padding-top: 5px;
  font-size: 12px;
}

label {
  font-size: 14px;
  margin-bottom: 5px;
}

.select2-container {
  width: 100% !important;
  padding: 0px;
}
.msg_model_one {
	color: green;
	display: inline-block;
	width: 100%;
	font-size: 14px;
	margin-top: 10px;
}
.cardetail {
	padding: 0px 10px;
	font-size: 13px;
	line-height: 28px;
}
.cardetail h2 {
  font-size: 20px;
  font-weight: 800;
  margin-bottom: 15px;
}
.cardetail p {
  font-size: 13px;
  line-height: 28px;
}
.cardetail a {
color: #d92e7f;
}
.cartitle {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 10px;
	text-align: center;
	margin-bottom: 30px;
}
.cartitle h1 {
	color: #000;
	margin-bottom: 0px;
}
.detail {
	padding-top: 70px;
}
.detail img {
	height: 45px;
	float: right;
	margin-left: 10px;
}
.detail strong {
	color: #000;
	font-weight: 800;
	font-size: 14px;
}
.detail elm {
	color: #000;
	font-size: 10px;
	display: block;
	margin-top: 5px;
}
.detail div {
	float: right;
	margin-bottom: 20px;
}
.detail div:nth-child(2n+1) {
	border-left: 2px solid #000;
	width: 40%;
	margin-left: 10%;
}
.detail div:nth-child(2n) {
	width: 50%;
}

.panel-group table {
	width: 100%;
	border-spacing: 1px;
	font-size: 14px;
	margin-bottom: 30px;
}
 .panel-group table a {
  font-size:14px;
  color:#000
 }
 .panel-group table .translate {
  display:table-cell
 }
 .panel-group table td {
  border:1px solid #e9e9e9;
  padding:10px;
  font-size:14px
 }
 .panel-group table tr:nth-child(even) {
  background:#fff
 }
 .panel-group table tr:nth-child(odd) {
  background:#eee;
  color:#000;
  font-size:14px
 }
 .panel-group table tr:nth-child(1) {
  background:#ffd600;
  color:#000
 }
 .panel-group table tr:nth-child(1):hover {
  background:#ffd600
 }
 .panel-group table tr:hover {
  background:#fff8ee
 }
 .othermenubgmobile {
  display: none;
}

.sideMenu {
  position: fixed;
  right: -350px;
  background: #fff;
  width: 350px;
  height: 100vh;
  transition: all 300ms ease;
  -o-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -webkit-transition: all 300ms ease;
  top: 0px;
  z-index: 5;

}
.sideMenu.active {
  right: -12px;
  transition: all 300ms ease;
  -o-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -webkit-transition: all 300ms ease;
}

.menuIcon {
  display: inline-block;
  background: #ffd200;
  padding: 3px 12px;
  cursor: pointer;
  position: fixed;
  right: 0px;
}
.menuIcon span {
	display: block;
	width: 25px;
	height: 2px;
	margin: 20px 0;
	background: #000;
	position: relative;
	transition: all 300ms ease;
	-o-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
}
.menuIcon span::before {
	position: absolute;
	content: "";
	left: 0;
	top: -7px;
	width: 25px;
	height: 2px;
	background: #000;
	transition: all 300ms ease;
	-o-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
}
.menuIcon span::after {
	position: absolute;
	content: "";
	left: 0;
	bottom: -7px;
	width: 25px;
	height: 2px;
	background: #000;
	transition: all 300ms ease;
	-o-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
}
.menuIcon.active span {
  background: #ffd200;
  transition: all 300ms ease;
  -o-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -webkit-transition: all 300ms ease;
}
.menuIcon.active span:before {
  transform: rotate(45deg);
  top: 0px;
  transition: all 300ms ease;
  -o-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -webkit-transition: all 300ms ease;
}
.menuIcon.active span:after {
  transform: rotate(-45deg);
  bottom: 0px;
  transition: all 300ms ease;
  -o-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -webkit-transition: all 300ms ease;
}


.sidebar-navigation {
  width: 350px;
  height: 100vh;
  margin: 90px auto;
  overflow-y: scroll;
}
.sidebar-navigation .title {
  display: block;
  font-size: 1.2em;
  background-color: #1e1e1e;
  padding: 20px 25px;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}
.sidebar-navigation > ul > li > a {
  text-transform: uppercase;
}
.sidebar-navigation ul {
  margin: 0;
  padding: 0;
}
.sidebar-navigation ul li {
  display: block;
}
.sidebar-navigation ul li a {
	position: relative;
	display: block;
	font-size: 0.75rem;
	font-weight: normal;
	padding: 10px 25px;
	text-decoration: none;
	color: #000;
	letter-spacing: 0.02em;
	border-bottom: 1px solid #eee;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.sidebar-navigation ul li a em {
  font-size: 1.5rem;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  padding: 5px;
  border-radius: 50%;
}
.sidebar-navigation ul li:hover > a, .sidebar-navigation ul li.selected > a {
  background-color: transparent;
  color: #000;
  border-color: rgba(255, 255, 255, 0.1);
}
.sidebar-navigation ul li ul {
  display: none;
}
.sidebar-navigation ul li ul.open {
  display: block;
}
.sidebar-navigation ul li ul li a {
  color: #cf1b76;
  border-color: rgba(255, 255, 255, 0.1);
}
.sidebar-navigation ul li ul li a:before {
  content: "";
  width: 5px;
  height: 5px;
  margin-left: 5px;
  display: inline-block;
  vertical-align: middle;
  background-color: #000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.sidebar-navigation ul li ul li:hover > a, .sidebar-navigation ul li ul li.selected > a {
  background-color: transparent;
}
.sidebar-navigation ul li ul li:hover > a:before, .sidebar-navigation ul li ul li.selected > a:before {
  margin-right: 10px;
}
.sidebar-navigation ul li ul li.selected.selected--last > a {
  background-color: transparent;
  color: #fff;
}
.sidebar-navigation ul li ul li.selected.selected--last > a:before {
  background-color: transparent;
}
/* .selected .selected--last a {
  margin-right: 20px !important;
} */

.subMenuColor1 {
  background-color: transparent;
}

.subMenuColor2 {
  background-color: transparent;
}

.subMenuColor2 {
  background-color: transparent;
}

.subMenuColor2 {
  background-color: transparent;
}

.subMenuColor2 {
  background-color: transparent;
}

.subMenuColor2 {
  background-color: transparent;
}

.subMenuColor2 {
  background-color: transparent;
}

.subMenuColor2 {
  background-color: transparentwhite;
}

.subMenuColor2 {
  background-color: transparent;
}

.subMenuColor2 {
  background-color: transparent;
}
.floating_btn {
  position:fixed;
  bottom:20px;
  left:20px;
  width:100px;
  height:100px;
  display:flex;
  flex-direction:column;
  align-items:center;
  justify-content:center;
  z-index:1000
 }
 .floating_btn a {
  text-decoration:none
 }
 @-webkit-keyframes pulsing {
  to {
   box-shadow:0 0 0 30px rgba(232,76,61,0)
  }
 }
 @keyframes pulsing {
  to {
   box-shadow:0 0 0 30px rgba(232,76,61,0)
  }
 }
 .contact_icon {
  background-color:#42db87;
  color:#fff;
  width:60px;
  height:60px;
  font-size:30px;
  border-radius:50px;
  text-align:center;
  box-shadow:2px 2px 3px #999;
  display:flex;
  align-items:center;
  justify-content:center;
  transform:translatey(0);
  -webkit-animation:pulse 1.5s infinite;
  animation:pulse 1.5s infinite;
  box-shadow:0 0 0 0 #42db87;
  -webkit-animation:pulsing 1.25s infinite cubic-bezier(.66,0,0,1);
  animation:pulsing 1.25s infinite cubic-bezier(.66,0,0,1);
  font-weight:400;
  font-family:sans-serif;
  text-decoration:none!important;
  transition:all .3s ease-in-out;
  margin-right: 17px;
 }
 .text_icon {
margin-top: 8px;
color: #fff;
font-size: 11px;
background: #42db87;
padding: 6px 4px;
border-radius: 2px;
}
#faq .card .card-header .btn-header-link.collapsed:after {
    content: "\f106";
    display:none;
}
.more {
	background: #ffd200;
	margin-top: 40px;
	color: #000;
	padding: 5px 10px;
	border-radius: 2px;
  transition: 0.6s;
}
.more:hover {
	background: #000;
	color: #ffd200;
}
.download {
  margin: 20px 0px;
}
.download a {
  background: #000;
  padding: 4px 10px;
  color: #fff;
  font-size: 14px;
  display: inline-block;
  transition: 0.6s;
}
.download a:hover {
  background: #ffd200;
  color: #000;
}
@media only screen and (max-width: 4000px) {
  .container {
    max-width: 1300px;
    width: 1300px;
  }
}

@media only screen and (max-width: 1800px) {
  .container {
    max-width: 1300px;
    width: 1300px;
  }
}

@media only screen and (max-width: 1400px) {
  .container {
    max-width: 1240px;
    width: 1240px;
  }
}

@media only screen and (max-width: 767px) {
  .othermenubgmobile {
    display: block;
  }
  .container {
    max-width: auto;
    width: auto;
  }
  .undertitle {
    position: unset;
    top: unset;
    margin-top: 30px;
  }
  .formimg {
    display: none;
  }
  .tab-pane .imgtab {
    width: 100%;
    float: unset;
  }
  .tab-pane .texttab {
    float: unset;
    width: 100%;
    margin-right: unset;
    background: #fff;
    padding: 20px;
    min-height: 290px;
  }
  footer {
    padding: 20px 0px;
    height: auto;
  }
  .detail div:nth-child(2n+1) {
    border-left: 0px solid #000;
    width: 100%;
    margin-left: 0%;
  }
  .insta h4 {
    font-size: 11px;
  }
  .desktop {
    display: none;
  }
  .otherheader {
    height: 150px;
  }
  .toptel {
    margin-top: 30px;
  }
  .formslider {
    padding: 30px 20px 50px 20px;
    min-height: unset;
  }
  .padding-left {
    padding-left: 15px;
  }
  .caritem a span {
    font-size: 12px;
  }
  .slider_content {
    width: auto;
    padding: 25px;
  }
  .camera_fakehover {
    height: 700px !important;
  }
  .camera_wrap img {
    margin-top: 0px !important;
  }
  .slideone {
    height: 700px;
  }
  .slider_content p {
    font-size: 14px;
  }
  .slider_content h2 {
    font-size: 20px;
  }
}